package com.acdp.transceivr;

import picocli.CommandLine;

import java.io.File;

public class Params {
    @CommandLine.Option(names = { "-p", "--port" }, description = "HTTP Server port", required = true)
    public int port = 8080;

    @CommandLine.Option(names = { "-w", "--webroot" }, description = "Use webroot from filesystem", defaultValue = "")
    public String webroot = "";
}
