package com.acdp.transceivr;

import org.slf4j.LoggerFactory;
import picocli.CommandLine;

public class Main {
    private final static org.slf4j.Logger logger = LoggerFactory.getLogger(Main.class);

    public static void main(String[] args) {
        Params app = null;
        try {
             app = CommandLine.populateCommand(new Params(), args);
        } catch (Exception e) {
            System.out.println(e.getMessage());
            CommandLine.usage(new Params(), System.out);
            System.exit(1);
        }
        try {
            new WebServer(app).start();
        } catch (Exception e) {
            logger.error("Server exited", e);
        }
    }
}
